body {background:url(../img/fon.gif) repeat fixed;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;line-height:1.4em;}
h1{font-family: Arial, Helvetica, sans-serif;text-align:left;margin: 0px 0px 20px 0px; font-size:26px; line-height:1.5em;font-weight:normal;}
h2{font-family: Arial, Helvetica, sans-serif;text-align:left;margin: 30px 0px 20px 0px; font-size:22px;font-weight:normal;line-height:1.5em;}
h3{font-family: Arial, Helvetica, sans-serif;text-align:left;margin: 30px 0px 20px 0px; font-size:18px;font-style:italic;font-weight:normal;line-height:1.5em;}
ul{list-style-type:none;list-style-image:url(../img/stp1.gif);margin:25px 0px 20px 0px;}
li{margin:0px 0px 5px 0px; padding: 0px 0px 0px 10px;}
a {text-decoration:none;color:#0066ff;}
a:hover {color:#84c328;}
iframe {display: block; margin-left: auto; margin-right: auto;}

.book {margin: 0px 0px 0px -20px;line-height:35px;padding: 0px 0px 0px 30px;display:block;font-weight:normal;
background: url(../img/download1.gif) no-repeat 0px 5px;background-size: 26px 26px;}
.book:hover {background: url(../img/download.gif) no-repeat 0px 5px;background-size: 26px 26px;text-decoration:none;}
.book span{color:#5f2d08;text-decoration:none;} 

#main {position: relative;top: 0px;left: 50%;width:980px;height:100%;margin:-8px 0px -11px -490px;text-align:left; 
border:1px solid #e0d9cb;box-shadow: 0px 0px 10px rgba(0,0,0,0.1);border-top:3px solid #84c328;background: url(../img/mainfon.gif) repeat-y #FFF;min-height:1400px;} 
#main table {border:0px;}

#main #logo{position: absolute;top:15px;left:22px;z-index:1;background: url(../img/logo.gif) no-repeat 2px 0px;width:270px;height:60px;}
#main #logo a{width:270px;height:30px;display:block;text-align:center;color:#895632;padding:40px 0px 0px 0px;}

#main #seach {position:absolute;top:0px;right:0px;z-index:1;width:280px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#main #seach #ajaxSearch_form{padding:0px;border:1px solid #e0d9cb;margin:0px 0px 0px 0px;}
#main #seach #ajaxSearch_form fieldset{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:none;}
#main #seach fieldset #ajaxSearch_submit{padding:0px;margin:0px 0px 0px 6px;width:50px;height:30px;border:none;
background: url(../img/poisk.gif) no-repeat 0px 0px;cursor: pointer;vertical-align:middle;}
#main #seach fieldset #ajaxSearch_input{margin:0px 0px 0px 5px;color:#000;padding:0px;width:213px;height:28px;border:none;vertical-align:middle;}

#main #seachm {position:absolute;top:0px;left:0px;width:630px;margin:0px;padding:0px;}
#main #seachm #ajaxSearch_form{border:1px solid #e0d9cb;width:630px;height:40px;}
#main #seachm #ajaxSearch_form fieldset{margin:0px;padding:0px;border:none;}
#main #seachm fieldset #ajaxSearch_submit{margin:0px 0px 0px 6px;width:65px;height:41px;border:none;padding:0px;
background: url(../img/poisk.gif) no-repeat 0px 0px; background-size: 65px 40px;cursor: pointer;vertical-align:middle;} 
#main #seachm fieldset #ajaxSearch_input{margin:0px 0px 0px 5px;color:#000; width:548px;height:38px;font-size:16px;border:none;vertical-align:middle;}

#main #left-col {position:absolute;top:100px;left:0px;width:310px;z-index:0;}
#main .razdel{margin: 0px 25px 0px 25px; }
#main .razdel a{color:#000;text-decoration: none;display:block;line-height:35px;padding: 0px 0px 0px 30px;}
#main .razdel .a0 {background: url(../img/i0.gif) no-repeat 0px 5px; border-bottom:1px dotted #bbb5a3;background-size: 26px 26px;}
#main .razdel .a0:hover {background: url(../img/i0g.gif) no-repeat 0px 5px;color:#84c328;background-size: 26px 26px;}
#main .razdel .a1 {background: url(../img/i1.gif) no-repeat 0px 5px;border-bottom:1px dotted #bbb5a3;background-size: 26px 26px;}
#main .razdel .a1:hover {background: url(../img/i1g.gif) no-repeat 0px 5px;color:#84c328;background-size: 26px 26px;}
#main .razdel .a2 {background: url(../img/i2.gif) no-repeat 0px 5px;border-bottom:1px dotted #bbb5a3;background-size: 26px 26px;}
#main .razdel .a2:hover {background: url(../img/i2g.gif) no-repeat 0px 5px;color:#84c328;background-size: 26px 26px;}
#main .razdel .a3 {background: url(../img/i3.gif) no-repeat 0px 5px;border-bottom:1px dotted #bbb5a3;background-size: 26px 26px;}
#main .razdel .a3:hover {background: url(../img/i3g.gif) no-repeat 0px 5px;color:#84c328;background-size: 26px 26px;}
#main .razdel .a4 {background: url(../img/i4.gif) no-repeat 0px 5px;border-bottom:1px dotted #bbb5a3;background-size: 26px 26px;}
#main .razdel .a4:hover {background: url(../img/i4g.gif) no-repeat 0px 5px;color:#84c328;background-size: 26px 26px;}
#main .razdel .a5 {background: url(../img/i5.gif) no-repeat 0px 5px;border-bottom:1px dotted #bbb5a3;background-size: 26px 26px;}
#main .razdel .a5:hover {background: url(../img/i5g.gif) no-repeat 0px 5px;color:#84c328;background-size: 26px 26px;}
#main .razdel .a6 {background: url(../img/i6.gif) no-repeat 0px 5px;background-size: 26px 26px;}
#main .razdel .a6:hover {background: url(../img/i6g.gif) no-repeat 0px 5px;color:#84c328;background-size: 26px 26px;}

#main .titlenews{color:#5d3c24;border-bottom:1px solid #bbb5a3;margin:30px 15px 5px 15px;}
#main .titlenews span{border-bottom:2px solid #bbb5a3;line-height:20px;}
#main .news {margin:15px 0px 0px 15px;display:inline-block; }
#main .news .n0{margin: 0px 15px 0px 0px;padding:0px 0px 5px 0px;}
#main .news .n1{margin: 0px 15px 0px 0px;padding:10px 0px 5px 0px;border-top:1px dotted #bbb5a3;}
#main .news img{width:84px;height:50px;margin:0px 10px 0px 0px;}
#main .news a {font-size:13px; color:#895632; width:180px;vertical-align:top;display:inline-block;line-height:1.2em;font-weight:normal;}
#main .news a:hover {color:#84c328;}
#main .reclama {margin:30px 0px 0px 0px;border:0px solid #000;width:310px;}

#main #titlefoto{color:#84c328;border-bottom:1px solid #84c328;margin:30px 15px 5px 15px;}
#main #titlefoto span{border-bottom:2px solid #84c328;line-height:20px;}
#main #foto_al {display:block; text-align:center;margin:0px 15px 0px 15px;border:0px solid #000;}
#main #foto_al a{color:#895632;margin:20px 0px 0px 0px;display:block;}
#main #foto_al a:hover{color:#84c328;}
#main #foto_al a span{margin:5px 0px 0px 0px;font-size:14px;font-weight:normal;font-family: Verdana, Arial, Helvetica,sans-serif;display:block;}
#main #foto_al a img{width:270px;}

#main .title {margin:20px 0px 0px 0px;position:relative;top:0px;left:0px;height:31px;}
#main .title a{position:absolute;top:0px;left:0px;font-size:24px; color:#5f2d08;height:30px; padding:7px 0px 0px 40px;white-space: nowrap;}
#main .title #a0{background: url(../img/i0.gif) no-repeat 0px 0px;background-size: 33px 33px;}
#main .title #a1 {background: url(../img/i1.gif) no-repeat 0px 0px;background-size: 33px 33px;}
#main .title #a2{background: url(../img/i2.gif) no-repeat 0px 0px;background-size: 33px 33px;}
#main .title #a3 {background: url(../img/i3.gif) no-repeat 0px 0px;background-size: 33px 33px;}
#main .title #a4{background: url(../img/i4.gif) no-repeat 0px 0px;background-size: 33px 33px;}
#main .title #a5{background: url(../img/i5.gif) no-repeat 0px 0px;background-size: 33px 33px;}
#main .title #a6 {background: url(../img/i6.gif) no-repeat 0px 0px;background-size: 33px 33px;}
#main .title #a0:hover{background: url(../img/i0g.gif) no-repeat 0px 0px;background-size: 33px 33px;color:#84c328;}
#main .title #a1:hover {background: url(../img/i1g.gif) no-repeat 0px 0px;background-size: 33px 33px;color:#84c328;}
#main .title #a2:hover{background: url(../img/i2g.gif) no-repeat 0px 0px;background-size: 33px 33px;color:#84c328;}
#main .title #a3:hover {background: url(../img/i3g.gif) no-repeat 0px 0px;background-size: 33px 33px;color:#84c328;}
#main .title #a4:hover{background: url(../img/i4g.gif) no-repeat 0px 0px;background-size: 33px 33px;color:#84c328;}
#main .title #a5:hover{background: url(../img/i5g.gif) no-repeat 0px 0px;background-size: 33px 33px;color:#84c328;}
#main .title #a6:hover {background: url(../img/i6g.gif) no-repeat 0px 0px;background-size: 33px 33px;color:#84c328;}
 
#main  .raz {position:relative;top:0px;left:0px;margin:15px 0px 0px 0px; border-bottom:2px solid #895632;padding:0px 0px 0px 0px;}
#main  .raz a {margin:0px 20px 0px 0px;color:#895632;display:inline-block;white-space: nowrap;padding:0px 0px 4px 0px;}
#main  .raz #activ{border-bottom:2px solid #895632;padding:0px 0px 3px 0px;}
#main  .raz a:hover {color:#84c328;}
#main  .raz .more {position:absolute;top:0px;right:0px;width:120px;height:25px; text-align:center;font-size:12px;line-height:20px;color:#a1775b;text-decoration:underline;}
#main  .raz .more:hover {background:#a1775b;color:#fff;text-decoration:none;}  
#main  .raz .more .more-hid {display:none;text-align:left;padding: 0px 0px 5px 0px;width:270px;}
#main  .raz .more .more-hid a{color:#fff;display:block;}
#main  .raz .more .more-hid a:hover{color:#84c328;}
#main  .raz .more .more-hid .d0 {margin: 0px 0px 0px 0px;padding:10px 0px 2px 20px;}
#main  .raz .more .more-hid .d1{margin: 0px 0px 0px 0px;padding:5px 0px 0px 20px;border-top:1px dotted #bbb5a3;}
#main  .raz .more:hover .more-hid {position:absolute;top:25px;right:0px;display:block;background:#a1775b;z-index:101;}
#main #br{margin:25px 0px 25px 0px;}
#main #br a{padding:0px 5px 0px 10px;font-size:11px;font-weight:normal;background: url(../img/razdelitel.gif) no-repeat 0px 4px;}
#main #br #home{padding:0px 5px 0px 0px;background:none;}
#main #br a span{font-family:Tahoma, sans-serif;color:#6f6354;}
#main #br a span:hover {text-decoration: underline;color:#84c328;}


#main #titledopstati {color:#84c328;border-bottom:1px solid #84c328;margin:30px 0px 25px 0px;}
#main #titledopstati span{border-bottom:2px solid #84c328;}
/*
#main #titledopstati {color:#5d3c24;border-bottom:1px solid #bbb5a3;margin:30px 0px 25px 0px;}
#main #titledopstati span{border-bottom:2px solid #bbb5a3;}
*/
/*
#main #dopstati {margin:0px 0px 0px 0px;text-align:center;}
#main #dopstati .n01{margin: 0px 14px 0px 0px;padding:0px 0px 10px 0px;display:inline-block; width:308px;vertical-align:top;}
#main #dopstati .n11{margin: 0px 14px 0px 0px;padding:20px 0px 10px 0px;display:inline-block; width:308px;vertical-align:top;}
#main #dopstati img{width:300px;height:180px;margin:0px 0px 0px 0px;padding:3px;border:1px solid #e0d9cb;}
#main #dopstati a {width:300px;margin:10px 0px 10px 0px;color:#000;font-size:14px;}
#main #dopstati a:hover {color:#84c328;}
*/

#main #dopstati {margin:0px 0px 0px 0px;text-align:center;}
#main #dopstati .n01{margin: 0px 14px 0px 0px;padding:0px 0px 10px 0px;display:inline-block; width:308px;vertical-align:top;text-align:left;}
#main #dopstati .n11{margin: 0px 14px 0px 0px;padding:20px 0px 10px 0px;display:inline-block; width:308px;vertical-align:top;text-align:left;}
#main #dopstati img{width:150px;height:105px;margin:0px;padding:5px 0px 0px 0px;border:0px solid #e0d9cb;}
#main #dopstati a {width:300px;margin:10px 0px 10px 0px;color:#000;}
#main #dopstati a span{width:140px;margin:0px 0px 0px 10px;vertical-align:top;display:inline-block;font-weight:normal;font-family: Verdana, Arial, Helvetica,sans-serif;font-size:12px;}
#main #dopstati a:hover {color:#84c328;}

#main #content #jotx {margin-top:25px; font-family: Verdana, Arial, Helvetica,sans-serif;font-size:13px;line-height:1.5em;font-weight:normal;}

#main #content {position:relative;top:0px;left:335px;width:630px;margin: 0px 10px 15px 0px;color:#000;border:1px solid #fff;}

#main #content #staty {font-family: Verdana, Arial, Helvetica,sans-serif;font-size:12px;line-height:1.6em;text-align:justify;font-weight:normal;}
#main #content #staty a{font-family: Verdana, Arial, Helvetica,sans-serif;}
#main #content #staty a:hover {color:#84c328;text-decoration:none;}
#main #content #staty ol li {display:table;margin: 18px 0px 0px -20px;}
#main #content #staty ul li {display:list-item;}
#main #content #staty .img {margin: 5px 0px 15px 0px;width:100%; font-style: italic;font-size:12px;color:#5f2d08;font-weight:bold;text-align:center;}
#main #content #staty img {margin: 0px 0px 0px 0px;}
#main #content #staty table {width:100%;border:1px solid #e0d9cb;border-collapse:collapse;}
#main #content #staty table td{border:1px solid #e0d9cb;padding:5px;}
#main #content #staty blockquote{font-size:12px;font-weight:bold;border-left:3px solid #bbb5a3;background: #fbf9f0; margin:20px 0px 15px 0px;padding:5px 20px 5px 30px;color:#5f2d08;}

#main #content #staty #img {float:left;margin: 5px 15px 10px 0px;width:250px;height:150px;padding:3px;text-align:center;border:1px solid #e0d9cb;}

#main #content #staty #stpblock {width:630px; margin: 5px 0px 30px 0px; }
#main .titlestp1 {font-size:13px; line-height:14px;font-weight:bold;color:#84c328;border-bottom:1px solid #84c328;margin:20px 0px 15px 0px;}
#main .titlestp1 span{border-bottom:2px solid #84c328;line-height:20px;}
#main #content #staty #stpblock .stp1 {background: url(../img/stp1.gif) no-repeat 0px 7px;margin: 0px 0px 0px 0px; padding:3px 0px 3px 20px;border-top:1px dotted #bbb5a3;
display:block;color:#000;text-decoration:none;font-size:12px;}
#main #content #staty #stpblock .stp1:hover {color:#84c328;text-decoration:underline;}

#main #content #staty #sod {margin:15px 0px 25px 0px;clear:both;}
#main #content #staty #sod h3{margin:30px 0px 0px 0px;}
#main #content #staty #sod a{display:block;font-size:12px;line-height:1.6em;background: url(../img/razdelitel1.gif) no-repeat 0px 7px;padding:0px 0px 0px 15px;}
#main #content #staty #sod .h2{margin:5px 0px 0px 10px;}
#main #content #staty #sod .h3{margin:0px 0px 0px 45px;}

#main #content #staty #dalee {margin:0px 0px 30px 0px;}
#main #content #staty #dalee a {color:#000;font-weight:bold;}
#main #content #staty #dalee a:hover {color:#84c328;}
#main #content #staty #dalee a span{vertical-align:middle;width:400px;display:inline-block;margin:0px 0px 0px 20px;text-align:left;}
#main #content #staty #dalee img{vertical-align:middle;width:200px;height:120px;border:1px solid #e0d9cb;padding:3px;}

/*
#main #content .pub {margin: 0px 0px 20px 0px;text-align:left;font-weight:normal;width:630px;}
#main #content .pub .text {display:block;margin: 0px 0px 10px 0px;}
#main #content .pub .text a {font-size:18px; color:#000;line-height:1.4em;width:630px;}
#main #content .pub .text a:hover {color:#84c328;}
#main #content .pub .text span {font-size:16px; color:#000;}
#main #content .pub .d1{width:310px;text-align:justify;font-family: Verdana, Arial, Helvetica,sans-serif;font-size:13px;display:inline-block;vertical-align:top;}
#main #content .pub img {width:290px;height:174px; margin: 5px 15px 10px 0px;border:1px solid #e0d9cb;padding:3px;display:inline-block;}
*/

#main #content .pub {margin: 0px 0px 20px 0px;text-align:left;font-weight:normal;width:630px;}
#main #content .pub .text {display:inline-block;margin: 0px 0px 0px 0px;width:500px;vertical-align:top;}
#main #content .pub .text a {font-size:14px; color:#000;line-height:1.4em;font-weight:bold;}
#main #content .pub .text a:hover {color:#84c328;}
#main #content .pub .text span {font-size:16px; color:#000;}
#main #content .pub .text .d1{text-align:justify;font-family: Verdana, Arial, Helvetica,sans-serif;font-size:12px;display:inline-block;vertical-align:top;}
#main #content .pub img {width:100px;height:70px; margin: 0px 15px 10px 0px;border:0px solid #e0d9cb;padding:3px;display:inline-block;}

#main #content .graz {width:308px;margin:0px 14px 20px 0px;vertical-align:top;text-align:left; display:inline-block;}
#main #content .graz .gpimg {width:308px;margin:0px 0px 0px 0px;vertical-align:top;text-align:left;}
#main #content .graz .gpimg .gtitle{margin:10px 0px 10px 0px;color:#895635;font-size:16px;display:block;text-align:center;border-bottom:2px solid #bbb5a3;}
#main #content .graz .gpimg .gtitle:hover{color:#84c328;}
#main #content .graz .gpimg .gpa0{background: url(../img/stp1.gif) no-repeat 0px 7px;margin: 0px 20px 0px 0px; 
padding:3px 0px 6px 20px;border-bottom:1px dotted #bbb5a3;color:#000;font-size:12px;width:286px;vertical-align:top;text-align:left;display:block;}
#main #content .graz .gpimg .gpa0:hover{color:#84c328;}
#main #content .graz .gpa1{background: url(../img/stp1.gif) no-repeat 0px 7px;margin: 0px 20px 0px 0px; font-size:12px;
padding:3px 0px 6px 20px;border-top:1px dotted #bbb5a3;color:#000;width:286px;vertical-align:top;text-align:left;display:block;}
#main #content .graz .gpa1:hover{color:#84c328;}
#main #content .graz .gpimg img{width:300px;height:180px;border:1px solid #e0d9cb;padding:3px;}

#main #content .mpimg {width:308px;margin:25px 14px 0px 0px;display:inline-block;vertical-align:top;text-align:left;color:#333;}
#main #content .mpimg p{font-family: Verdana, Arial, Helvetica,sans-serif;font-weight:normal;font-size:12px;}
#main #content .mpimg .mpa0{margin:0px;padding:6px 20px 6px 20px;color:#000;text-decoration:none; display:block;text-align:center;font-size:14px;}
#main #content .mpimg .mpa0:hover{color:#84c328;}
#main #content .mpa1{background: url(../img/stp1.gif) no-repeat 0px 9px;margin: 0px 20px 0px 0px; padding:6px 0px 6px 20px;border-top:1px dotted #bbb5a3;
display:inline-block;width:283px;vertical-align:top;text-align:left;color:#000;font-size:12px;}
#main #content .mpa1:hover{color:#84c328;}
#main #content .mpimg img{width:300px;height:180px;border:1px solid #e0d9cb;padding:3px;}

#main #podval {position:relative;top:0px;left:335px;width: 630px;color:#5f2d08;text-align:left;margin: 0px 0px 10px 0px; padding: 15px 0px 0px 0px;}
#main .menu1 {width:200px;display:inline-block;text-align:left;margin: 0px 10px 10px 0px;vertical-align:top;font-weight:bold;font-size:12px;}
#main .menu1 .podr{margin: 0px 0px 0px 0px;font-weight:normal;line-height:1.7em;}
#main .menu1 .podr:hover{color:#84c328;}
#main #podval #pod{border-top:3px solid #ebe6d7;margin: 10px 0px 10px 0px;padding: 15px 0px 0px 0px;font-size:10px;font-weight:normal;text-align:center;}
#main #podval #pod a{color:#5f2d08;font-size:12px;}
#main #podval #pod a:hover{color:#84c328;}

#main #content .slides {width:630px;height:270px;margin:0px 0px 35px 0px;overflow:hidden;position:relative;top:0px;left:0px;font-weight:normal;font-family: Verdana, Arial, Helvetica,sans-serif;}
#main #content .slides ul {list-style:none;position:relative;}
@-webkit-keyframes anim_slides {
    0% {opacity:0;}
    6% {opacity:1;}
    24% {opacity:1;}
    30% {opacity:0;}
    100% {opacity:0;}
}
@-moz-keyframes anim_slides {
    0% {opacity:0;}
    6% {opacity:1;}
    24% {opacity:1;}
    30% {opacity:0;}
    100% {opacity:0;}
}

#main #content .slides ul li {opacity:0;position:absolute;top:0px;left:0px;margin:0px;
    -webkit-animation-name: anim_slides;
    -webkit-animation-duration: 24.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: anim_slides;
    -moz-animation-duration: 24.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
#main #content .slides ul  li:nth-child(2), .slides ul  li:nth-child(2) div {-webkit-animation-delay: 6.0s;-moz-animation-delay: 6.0s;}
#main #content .slides ul  li:nth-child(3), .slides ul  li:nth-child(3) div {-webkit-animation-delay: 12.0s;-moz-animation-delay: 12.0s;}
#main #content .slides ul  li:nth-child(4), .slides ul  li:nth-child(4) div {-webkit-animation-delay: 18.0s;-moz-animation-delay: 18.0s;}
#main #content .slides ul li img {width:640px;margin:-80px 0px 0px 0px;position:relative;z-index:99;}
@-webkit-keyframes anim_titles {
    0% {left:100%;opacity:0;}
    5% {left:50%;opacity:0.8;}
    20% {left:50%;opacity:0.8;}
    25% {left:100%;opacity:0;}
    100% {left:100%;opacity:0;}
}
@-moz-keyframes anim_titles {
    0% {left:100%;opacity:0;}
    5% {left:350px;opacity:0.8;}
    20% {left:350px;opacity:0.8;}
    25% {left:100%;opacity:0;}
    100% {left:100%;opacity:0;}
}
#main #content .slides ul li div {background-color:#fff;font-size:13px;color:#000;margin:0px;padding:20px;position:absolute;top:-20px;left:0px;
width:250px;height:300px;z-index:110;text-align:left;
    -webkit-animation-name: anim_titles;
    -webkit-animation-duration: 24.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;

    -moz-animation-name: anim_titles;
    -moz-animation-duration: 24.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}
#main #content .slides ul li div a{color:#000;font-size:20px;font-family: Arial, Helvetica,sans-serif;}
#main #content .slides ul li div a:hover {color:#84c328;}

#main .ajaxSearch_result { border:1px dotted #eee; padding:5px 10px; margin:0px;font-family: Verdana, Arial, Helvetica,sans-serif;font-size:13px;}/*стиль для вывода результата*/
#main .ajaxSearch_highlight {background-color:#84c328; color:#FFFFFF} /*выделение искомого слова фоном*/
#main .ajaxSearch_grpResultName{ font-weight:bold;}
#main .ajaxSearch_resultLink{ color:#0066ff; font-size:1.1em; font-weight:bold; text-decoration:underline;display:block;} /*стиль для ссылки с результатом*/
#main .ajaxSearch_resultLink:hover { color:#84c328;}
#main .ajaxSearch_paging { display:block; padding:10px 0;}/*стиль для блока с постраничной навигацией на странице с результатами*/
#main .ajaxSearch_paging .ajaxSearch_currentPage{color:#fff; background-color:#84c328; border:1px solid #6f7b1a; padding: 1px 3px; font-weight:bold; margin:2px;} /*стиль для номера текущей страницы с результатами поиска*/
#main #ajaxSearch_intro{} /*cтиль для строчки "Введите ваш запрос для начала поиска". Пока пусто, можете прописать ваши стили*/

#main #content #sitemap {text-align:left;}
#main #content #sitemap .h1 a{margin:10px 0px 0px 0px;color:#000;font-size:20px;}
#main #content #sitemap .h2 a{margin:20px 0px 0px 20px;color:#000;font-size:18px;}
#main #content #sitemap .h3 a{margin:20px 0px 10px 40px;color:#000;font-size:16px;}
#main #content #sitemap ul{margin:0px 0px 0px 30px;}
#main #content #sitemap a{text-decoration:none; line-height:25px; display:block;font-weight: normal;}
#main #content #sitemap hr{margin:5px 0px 0px 20px;border:none;height:2px;background-color: #5f2d08;}


@media all and (max-width: 980px){
#main #left-col {display:none;}
#main {width:660px;background:#FFF;margin:-8px 0px -11px -330px;}
#main #podval {left:15px;}
#main #content {left:15px;width:630px;margin: 0px 10px 15px 0px;} 
#main #seachm{position:absolute;top:5px;left:350px;z-index:1;width:280px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#main #seachm #ajaxSearch_form{padding:0px;border:1px solid #e0d9cb;margin:0px 0px 0px 0px;width:280px;height:30px;}
#main #seachm #ajaxSearch_form fieldset{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:none;}
#main #seachm fieldset #ajaxSearch_submit{padding:0px;margin:0px 0px 0px 6px;width:50px;height:30px;border:none;
background: url(../img/poisk.gif) no-repeat 0px 0px;cursor: pointer;vertical-align:middle;}
#main #seachm fieldset #ajaxSearch_input{margin:0px 0px 0px 5px;color:#d3d3d3;padding:0px;width:215px;height:28px;border:none;font-size:14px;vertical-align:middle;}
#main #seach {top:5px;}
#main #content {padding:90px 0px 0px 0px;}
#main  .raz {margin:5px 0px 0px 0px;}
#main #content #mainprobel{display:none;}
}

@media all and (max-width: 480px){
#main #left-col {display:none;}
#main {width:320px;background:#FFF;margin:-8px 0px -11px -160px;}
#main #podval {left:10px;width:300px;}
#main #content {left:5px;width:300px;margin: 0px 10px 15px 0px;}
#main #content .slides {display:none;}
#main  .raz {display:none;} 
#main #content .pub {width:300px;}
#main #seachm{position:absolute;top:70px;left:20px;z-index:1;width:280px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#main #seachm #ajaxSearch_form{padding:0px;border:1px solid #e0d9cb;margin:0px 0px 0px 0px;width:280px;height:30px;}
#main #seachm #ajaxSearch_form fieldset{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:none;}
#main #seachm fieldset #ajaxSearch_submit{padding:0px;margin:0px 0px 0px 6px;width:50px;height:30px;border:none;
background: url(../img/poisk.gif) no-repeat 0px 0px;cursor: pointer;vertical-align:middle;}
#main #seachm fieldset #ajaxSearch_input{margin:0px 0px 0px 5px;color:#d3d3d3;padding:0px;width:215px;height:28px;border:none;font-size:14px;vertical-align:middle;}
#main #seach {top:70px;}
#main #content {padding:120px 0px 0px 0px;}
#main #content #staty #stpblock {width:300px;margin:0px 0px 0px 2px;}
#main #content #staty img {width:300px;height:180px;}
#main #content #staty .img {width:300px;}
#main #content #mainprobel{display:none;}
}